Next-in-Thread Next Message

Warning VALinux and RBE-100 

Forum: Xircom PCMCIA Ethernet Adapter Issues
Date: 2000, Nov 29
From: Jeremy Welling jwelling

Just for those who may run into this- VALinux 7.0.1 uses kernel rev 2.2.18-pre11 and it breaks the xircom rbe-100 and who knows what else. I tried upgrading to pcmcia-cs 3.1.22 and also recompiled the kernel with no luck. For shitz and grins I did a default rh7 install and that worked. I then did an rpm -U --oldpackage to downgrade the kernel to standard rh7 under VA, fixed lilo and it works fine now. This problem may affect all 2.2.18- don't know.

Hope this saves someone some time...

Jeremy Welling

Next-in-Thread Next Message

Messages Inline: 1 All Outline: 1 2 All

1. None It is a bigger issue by David Hinds, 2000, Nov 29

Add Message to: "VALinux and RBE-100"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10